This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 655981 - [abrt] gedit-1:2.30.2-1.fc13: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-1:2.30.2-1.fc13: Process /usr/bin/gedit was killed by signal 6 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:bcaf84d045d5fd6e417fdcd8636...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-22 14:42 EST by Wendell Baker
Modified: 2011-06-28 06:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 06:27:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.97 KB, text/plain)
2010-11-22 14:42 EST, Wendell Baker
no flags Details

  None (edit)
Description Wendell Baker 2010-11-22 14:42:11 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gedit
component: gedit
crash_function: _g_dbus_connection_get_fd_sync
executable: /usr/bin/gedit
kernel: 2.6.34.6-47.fc13.i686.PAE
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1290452734
uid: 500

comment
-----
This happened within 30 seconds of the crash of evince reported in https://bugzilla.redhat.com/show_bug.cgi?id=655977

I wasn't using gedit at the time; it was idle in the background.  However, it happens enough that I know not to
leave gedit flying for long periods of time with unsaved buffers (it crashes and has no recovery mechanism).

This happened spontaneously to my gedit sessions in the background after an evince blew up as referenced in the other ticket.

How to reproduce
-----
1. spontaneous
2.
3.
Comment 1 Wendell Baker 2010-11-22 14:42:13 EST
Created attachment 462121 [details]
File: backtrace
Comment 2 Bug Zapper 2011-05-30 09:32:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 06:27:20 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.